.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.676758;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls24{letter-spacing:-0.100800px;}
.ls22{letter-spacing:-0.092184px;}
.ls20{letter-spacing:-0.082800px;}
.ls1e{letter-spacing:-0.079800px;}
.ls11{letter-spacing:-0.079200px;}
.ls18{letter-spacing:-0.068400px;}
.ls7{letter-spacing:-0.064800px;}
.ls26{letter-spacing:-0.061200px;}
.lsb{letter-spacing:-0.057600px;}
.ls1c{letter-spacing:-0.054000px;}
.ls8{letter-spacing:-0.050400px;}
.lsc{letter-spacing:-0.046800px;}
.ls6{letter-spacing:-0.043200px;}
.ls9{letter-spacing:-0.039600px;}
.ls25{letter-spacing:-0.036000px;}
.ls4{letter-spacing:-0.032400px;}
.lsa{letter-spacing:-0.028800px;}
.ls5{letter-spacing:-0.025200px;}
.lsd{letter-spacing:-0.024000px;}
.ls10{letter-spacing:-0.021600px;}
.ls1a{letter-spacing:-0.010800px;}
.ls3{letter-spacing:-0.009600px;}
.ls23{letter-spacing:-0.007200px;}
.lse{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.008808px;}
.ls1d{letter-spacing:0.012768px;}
.ls27{letter-spacing:0.017928px;}
.ls13{letter-spacing:0.018000px;}
.ls17{letter-spacing:0.021600px;}
.lsf{letter-spacing:0.025200px;}
.ls15{letter-spacing:0.028800px;}
.ls1b{letter-spacing:0.036000px;}
.ls1f{letter-spacing:0.039600px;}
.ls2{letter-spacing:0.044736px;}
.ls19{letter-spacing:0.050400px;}
.ls16{letter-spacing:0.072000px;}
.ls12{letter-spacing:0.090000px;}
.ls14{letter-spacing:133.056000px;}
.ls21{letter-spacing:133.999200px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(204,0,0),0 0.015em rgb(204,0,0),0.015em 0 rgb(204,0,0),0 -0.015em  rgb(204,0,0);}
.sc2{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(204,0,0);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.249912px;}
.ws19{word-spacing:-0.212400px;}
.ws15{word-spacing:-0.118800px;}
.ws2{word-spacing:-0.105696px;}
.ws9{word-spacing:-0.028800px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.016776px;}
.ws21{word-spacing:0.039600px;}
.ws1c{word-spacing:0.043200px;}
.ws1b{word-spacing:0.050400px;}
.wsf{word-spacing:0.054000px;}
.ws17{word-spacing:0.057600px;}
.wse{word-spacing:0.082800px;}
.ws1a{word-spacing:0.090000px;}
.ws10{word-spacing:0.100800px;}
.ws5{word-spacing:0.104400px;}
.ws1e{word-spacing:0.105600px;}
.wsb{word-spacing:0.108000px;}
.ws4{word-spacing:0.111600px;}
.ws11{word-spacing:0.115200px;}
.wsa{word-spacing:0.118800px;}
.ws6{word-spacing:0.122400px;}
.wsd{word-spacing:0.126000px;}
.ws8{word-spacing:0.129600px;}
.ws1d{word-spacing:0.133200px;}
.wsc{word-spacing:0.136800px;}
.ws24{word-spacing:0.140400px;}
.ws7{word-spacing:0.144000px;}
.ws18{word-spacing:0.147600px;}
.ws22{word-spacing:0.180000px;}
.ws23{word-spacing:0.352800px;}
.ws13{word-spacing:11.818800px;}
.ws14{word-spacing:57.888000px;}
.ws1f{word-spacing:82.242000px;}
.ws16{word-spacing:95.767200px;}
.ws20{word-spacing:96.084000px;}
.ws12{word-spacing:101.916000px;}
._d{margin-left:-1150.695600px;}
._5{margin-left:-504.218800px;}
._9{margin-left:-471.794800px;}
._11{margin-left:-81.861200px;}
._4{margin-left:-1.044000px;}
._0{width:1.152000px;}
._1{width:18.828000px;}
._10{width:33.912400px;}
._12{width:37.886400px;}
._b{width:43.711200px;}
._7{width:75.752000px;}
._13{width:97.578000px;}
._a{width:105.616800px;}
._e{width:107.136000px;}
._6{width:122.144400px;}
._3{width:133.056000px;}
._8{width:143.452800px;}
._2{width:144.792000px;}
._f{width:174.226944px;}
._c{width:335.869200px;}
.fc1{color:rgb(204,0,0);}
.fc2{color:rgb(255,204,51);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:19.920000px;}
.fs5{font-size:31.920000px;}
.fs4{font-size:36.000000px;}
.fs7{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fs1{font-size:64.080000px;}
.fs2{font-size:88.080000px;}
.y0{bottom:0.000000px;}
.y2c{bottom:60.766734px;}
.y2b{bottom:121.693819px;}
.y2a{bottom:134.129692px;}
.y28{bottom:149.650794px;}
.y27{bottom:175.968751px;}
.y29{bottom:202.190144px;}
.y26{bottom:202.190465px;}
.y24{bottom:228.508583px;}
.y25{bottom:228.605468px;}
.y23{bottom:254.923104px;}
.y22{bottom:256.465879px;}
.y20{bottom:283.169289px;}
.y21{bottom:283.265692px;}
.y1f{bottom:313.729154px;}
.y1e{bottom:354.218566px;}
.y1d{bottom:370.896348px;}
.y1c{bottom:387.477726px;}
.y1b{bottom:404.155507px;}
.y1a{bottom:420.737046px;}
.y19{bottom:437.414828px;}
.y18{bottom:453.996206px;}
.y17{bottom:470.673987px;}
.y16{bottom:487.255205px;}
.y15{bottom:514.441113px;}
.y14{bottom:554.930364px;}
.y13{bottom:583.080146px;}
.y12{bottom:623.574378px;}
.y11{bottom:640.247339px;}
.y10{bottom:656.833537px;}
.yf{bottom:673.506499px;}
.ye{bottom:690.092697px;}
.yd{bottom:706.765658px;}
.yc{bottom:733.951406px;}
.yb{bottom:774.440818px;}
.ya{bottom:791.113779px;}
.y9{bottom:807.699978px;}
.y8{bottom:824.372939px;}
.y7{bottom:840.959137px;}
.y6{bottom:868.241289px;}
.y5{bottom:910.273154px;}
.y35{bottom:935.627238px;}
.y34{bottom:955.486331px;}
.y4{bottom:961.549813px;}
.y33{bottom:972.072529px;}
.y32{bottom:988.745490px;}
.y3{bottom:1011.400280px;}
.y31{bottom:1015.931238px;}
.y30{bottom:1056.324247px;}
.y2f{bottom:1074.255272px;}
.y2{bottom:1077.532986px;}
.y2e{bottom:1095.078398px;}
.y2d{bottom:1111.756179px;}
.y1{bottom:1278.148381px;}
.ha{height:14.512031px;}
.h8{height:21.274805px;}
.h7{height:23.238633px;}
.h9{height:26.208984px;}
.h6{height:26.226562px;}
.hb{height:29.198906px;}
.h1{height:31.992188px;}
.h5{height:34.945313px;}
.h4{height:40.711289px;}
.h2{height:45.869766px;}
.h3{height:63.049453px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:76.640672px;}
.x1{left:91.101176px;}
.x3{left:309.069176px;}
.x7{left:380.311261px;}
.x2{left:547.378286px;}
.x4{left:575.817117px;}
.x5{left:624.500975px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls24{letter-spacing:-0.083649pt;}
.ls22{letter-spacing:-0.076499pt;}
.ls20{letter-spacing:-0.068711pt;}
.ls1e{letter-spacing:-0.066222pt;}
.ls11{letter-spacing:-0.065724pt;}
.ls18{letter-spacing:-0.056762pt;}
.ls7{letter-spacing:-0.053774pt;}
.ls26{letter-spacing:-0.050787pt;}
.lsb{letter-spacing:-0.047799pt;}
.ls1c{letter-spacing:-0.044812pt;}
.ls8{letter-spacing:-0.041824pt;}
.lsc{letter-spacing:-0.038837pt;}
.ls6{letter-spacing:-0.035849pt;}
.ls9{letter-spacing:-0.032862pt;}
.ls25{letter-spacing:-0.029874pt;}
.ls4{letter-spacing:-0.026887pt;}
.lsa{letter-spacing:-0.023900pt;}
.ls5{letter-spacing:-0.020912pt;}
.lsd{letter-spacing:-0.019916pt;}
.ls10{letter-spacing:-0.017925pt;}
.ls1a{letter-spacing:-0.008962pt;}
.ls3{letter-spacing:-0.007967pt;}
.ls23{letter-spacing:-0.005975pt;}
.lse{letter-spacing:-0.002987pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.007309pt;}
.ls1d{letter-spacing:0.010595pt;}
.ls27{letter-spacing:0.014877pt;}
.ls13{letter-spacing:0.014937pt;}
.ls17{letter-spacing:0.017925pt;}
.lsf{letter-spacing:0.020912pt;}
.ls15{letter-spacing:0.023900pt;}
.ls1b{letter-spacing:0.029874pt;}
.ls1f{letter-spacing:0.032862pt;}
.ls2{letter-spacing:0.037124pt;}
.ls19{letter-spacing:0.041824pt;}
.ls16{letter-spacing:0.059749pt;}
.ls12{letter-spacing:0.074686pt;}
.ls14{letter-spacing:110.416067pt;}
.ls21{letter-spacing:111.198778pt;}
.ws1{word-spacing:-0.207389pt;}
.ws19{word-spacing:-0.176259pt;}
.ws15{word-spacing:-0.098586pt;}
.ws2{word-spacing:-0.087711pt;}
.ws9{word-spacing:-0.023900pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.013922pt;}
.ws21{word-spacing:0.032862pt;}
.ws1c{word-spacing:0.035849pt;}
.ws1b{word-spacing:0.041824pt;}
.wsf{word-spacing:0.044812pt;}
.ws17{word-spacing:0.047799pt;}
.wse{word-spacing:0.068711pt;}
.ws1a{word-spacing:0.074686pt;}
.ws10{word-spacing:0.083649pt;}
.ws5{word-spacing:0.086636pt;}
.ws1e{word-spacing:0.087632pt;}
.wsb{word-spacing:0.089623pt;}
.ws4{word-spacing:0.092611pt;}
.ws11{word-spacing:0.095598pt;}
.wsa{word-spacing:0.098586pt;}
.ws6{word-spacing:0.101573pt;}
.wsd{word-spacing:0.104561pt;}
.ws8{word-spacing:0.107548pt;}
.ws1d{word-spacing:0.110536pt;}
.wsc{word-spacing:0.113523pt;}
.ws24{word-spacing:0.116510pt;}
.ws7{word-spacing:0.119498pt;}
.ws18{word-spacing:0.122485pt;}
.ws22{word-spacing:0.149372pt;}
.ws23{word-spacing:0.292770pt;}
.ws13{word-spacing:9.807791pt;}
.ws14{word-spacing:48.038159pt;}
.ws1f{word-spacing:68.248243pt;}
.ws16{word-spacing:79.472084pt;}
.ws20{word-spacing:79.734979pt;}
.ws12{word-spacing:84.574644pt;}
._d{margin-left:-954.900812pt;}
._5{margin-left:-418.424248pt;}
._9{margin-left:-391.517303pt;}
._11{margin-left:-67.932237pt;}
._4{margin-left:-0.866360pt;}
._0{width:0.955983pt;}
._1{width:15.624351pt;}
._10{width:28.142089pt;}
._12{width:31.439900pt;}
._b{width:36.273590pt;}
._7{width:62.862538pt;}
._13{width:80.974770pt;}
._a{width:87.645741pt;}
._e{width:88.906444pt;}
._6{width:101.361113pt;}
._3{width:110.416067pt;}
._8{width:119.043816pt;}
._2{width:120.155146pt;}
._f{width:144.581634pt;}
._c{width:278.719908pt;}
.fs6{font-size:16.530544pt;}
.fs5{font-size:26.488703pt;}
.fs4{font-size:29.874477pt;}
.fs7{font-size:33.260251pt;}
.fs0{font-size:39.832636pt;}
.fs3{font-size:46.405021pt;}
.fs1{font-size:53.176569pt;}
.fs2{font-size:73.092887pt;}
.y0{bottom:0.000000pt;}
.y2c{bottom:50.427067pt;}
.y2b{bottom:100.987200pt;}
.y2a{bottom:111.307067pt;}
.y28{bottom:124.187200pt;}
.y27{bottom:146.027067pt;}
.y29{bottom:167.786800pt;}
.y26{bottom:167.787067pt;}
.y24{bottom:189.627067pt;}
.y25{bottom:189.707467pt;}
.y23{bottom:211.547067pt;}
.y22{bottom:212.827333pt;}
.y20{bottom:234.987067pt;}
.y21{bottom:235.067067pt;}
.y1f{bottom:260.347067pt;}
.y1e{bottom:293.947067pt;}
.y1d{bottom:307.787067pt;}
.y1c{bottom:321.547067pt;}
.y1b{bottom:335.387067pt;}
.y1a{bottom:349.147200pt;}
.y19{bottom:362.987200pt;}
.y18{bottom:376.747200pt;}
.y17{bottom:390.587200pt;}
.y16{bottom:404.347067pt;}
.y15{bottom:426.907200pt;}
.y14{bottom:460.507067pt;}
.y13{bottom:483.867067pt;}
.y12{bottom:517.471067pt;}
.y11{bottom:531.307067pt;}
.y10{bottom:545.071067pt;}
.yf{bottom:558.907067pt;}
.ye{bottom:572.671067pt;}
.yd{bottom:586.507067pt;}
.yc{bottom:609.067067pt;}
.yb{bottom:642.667067pt;}
.ya{bottom:656.503067pt;}
.y9{bottom:670.267067pt;}
.y8{bottom:684.103067pt;}
.y7{bottom:697.867067pt;}
.y6{bottom:720.507067pt;}
.y5{bottom:755.387067pt;}
.y35{bottom:776.427067pt;}
.y34{bottom:792.907067pt;}
.y4{bottom:797.938827pt;}
.y33{bottom:806.671067pt;}
.y32{bottom:820.507067pt;}
.y3{bottom:839.307067pt;}
.y31{bottom:843.067067pt;}
.y30{bottom:876.587067pt;}
.y2f{bottom:891.467067pt;}
.y2{bottom:894.187067pt;}
.y2e{bottom:908.747067pt;}
.y2d{bottom:922.587067pt;}
.y1{bottom:1060.667067pt;}
.ha{height:12.042760pt;}
.h8{height:17.654824pt;}
.h7{height:19.284500pt;}
.h9{height:21.749436pt;}
.h6{height:21.764023pt;}
.hb{height:24.230613pt;}
.h1{height:26.548607pt;}
.h5{height:28.999248pt;}
.h4{height:33.784124pt;}
.h2{height:38.064868pt;}
.h3{height:52.321373pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x6{left:63.600000pt;}
.x1{left:75.600000pt;}
.x3{left:256.480000pt;}
.x7{left:315.600000pt;}
.x2{left:454.240000pt;}
.x4{left:477.839867pt;}
.x5{left:518.240000pt;}
}
